//
//	[!output PROJECT_NAME]App.h
//
//	Copyright © Nemetschek North America, Inc  2005.
//	All Rights Reserved.

#pragma once

#include "res\resource.h"


class [!output PROJECT_NAME]App : public CWinApp
{
public:
	[!output PROJECT_NAME]App();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
